Subject: [CCAMP] Fw: New Version Notification for draft-sun-ccamp-dpm-00

From: "Weiqiang Sun" <[email-masked]>
Date: Fri, 26 Jun 2009 21:41:38 +0800

Hi all,

We have uploaded a new internet draft. This draft addresses considerable 
number of requests from the WG to measure data path related metrics, to 
complement the dppm draft. We will also update the dppm draft shortly to 
reflect this progress.
Special thanks to Adrian and Lou for their help and comments.

The URL of the new draft:
http://www.ietf.org/internet-drafts/draft-sun-ccamp-dpm-00.txt

Comments and suggestions are welcome.

Best regards,
-authors

--------------------------------------------------
From: "IETF I-D Submission Tool" <[email-masked]>
Sent: Friday, June 26, 2009 9:25 PM
>
> A new version of I-D, draft-sun-ccamp-dpm-00.txt has been successfuly 
> submitted by Weiqiang Sun and posted to the IETF repository.
>
> Filename: draft-sun-ccamp-dpm
> Revision: 00
> Title: Label Switched Path (LSP) Data Path Delay Metric in Generalized 
> MPLS/ MPLS-TE Networks
> Creation_date: 2009-06-24
> WG ID: Independent Submission
> Number_of_pages: 26
>
> Abstract:
> When setting up a label switched path (LSP) in Generalized MPLS and
> MPLS/TE networks, the completion of the signaling process does not
> necessarily mean that the cross connection along the LSP have been
> programmed accordingly and in a timely manner.  Meanwhile, the
> completion of signaling process may be used by applications as
> indication that data path has become usable.  The existence of this
> delay and the possible failure of cross connection programming, if
> not properly treated, will result in data loss or even application
> failure.  Characterization of this performance can thus help
> designers to improve the application model and to build more robust
> applications.  This document defines a series of performance metrics
> to evaluate the availability of data path in the signaling process.
>
>
>
> The IETF Secretariat.
>
>
>